@font-face {
font-family: "Panton"; 
src: url("../fonts/Panton/Panton-Regular.eot");
src: url("../fonts/Panton/Panton-Regular.eot") format("embedded-opentype"), 
	 url("../fonts/Panton/Panton-Regular.ttf") format("truetype"),
	 url('../fonts/Panton/Panton-Regular.woff') format('woff');
font-style: normal; 
font-weight: normal;
font-display: swap; 
}
@font-face {
font-family: "Panton";
src: url("../fonts/Panton/Panton-Bold.eot");
src: url("../fonts/Panton/Panton-Bold.eot") format("embedded-opentype"), 
	 url("../fonts/Panton/Panton-Bold.ttf") format("truetype"),
	 url('../fonts/Panton/Panton-Bold.woff') format('woff'); 
font-style: normal; 
font-weight: bold;
font-display: swap; 
}
@font-face {
font-family: "Panton";
src: url("../fonts/Panton/Panton-ExtraBold.eot");
src: url("../fonts/Panton/Panton-ExtraBold.eot") format("embedded-opentype"), 
	 url("../fonts/Panton/Panton-ExtraBold.ttf") format("truetype"),
	 url('../fonts/Panton/Panton-ExtraBold.woff') format('woff'); 
font-style: normal; 
font-weight: 800;
font-display: swap; 
}
@font-face {
font-family: "Panton";
src: url("../fonts/Panton/Panton-SemiBold.eot");
src: url("../fonts/Panton/Panton-SemiBold.eot") format("embedded-opentype"), 
	 url("../fonts/Panton/Panton-SemiBold.ttf") format("truetype"),
	 url('../fonts/Panton/Panton-SemiBold.woff') format('woff');  
font-style: normal; 
font-weight: 600;
font-display: swap; 
}